<div class="container" [class.show]="show">

    <div class="alert">
        <h1>{{title}}</h1>
        <p>{{message}}</p>

        <button class="primary" (click)="hide()">OK</button>


    </div>
</div>